Bug 196678 - HWCERT: Express5800 120Rh-2_Sidecar2 [Goto Cert]
HWCERT: Express5800 120Rh-2_Sidecar2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Pierre Amadio
http://www.bull.com/catalogue/details...
Express5800
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-26 09:13 EDT by Pierre Amadio
Modified: 2016-09-13 21:07 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-06 08:43:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 196678 None None None 2016-09-13 21:07 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.